*{
    margin: 0;  
    padding: 0; 
    font-size: 100%; 
    border: none; 
    outline: none; 
    font-weight: 300; 
    box-sizing: border-box; 
    font-family: 'Cairo', sans-serif;
    
}
body{
    background-image: url(img/backgroundmng.jpg);
    background-position: 50% 10%;
    color:black;
}
#slide{
    width: 95%px; overflow: hidden; height: 800px; margin: 50px auto;
    box-shadow: 0 0 8px #000; position: relative;
}

#slide img{
    position: absolute; z-index: 1; display: none; left: 0;
}

#slide p{
    z-index: 2; position: absolute; bottom: 0; left: 0; width: 100%;
    padding: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px;
    background: rgba(0, 0, 0, 0.5); color: #fff;
}
a {
    text-decoration: none;
    color: orange;
}
a.loginhome {
    text-align: center;
    position: relative;
    float: right;
    
}
a.loginhome:hover {
    color: orange;
}
ul {
    list-style: none;
}
img{
    max-width: 100%;
}
img.rodada {
    position: relative;
    left: 15px;
    max-width: 325px;
}

#app {
    color: white;
    text-align: center;
    float: right;
    margin-right: 5px;
    background: linear-gradient(to right, #006e81, #012e36);
    border-radius: 5px;
}
/*Cabeçalho*/
.cabecalho{
    width: 100%;
    float: left;
    padding: 3% 4%;
}
.logo {
    width: 70px;
    height: 70px;
    float: left;
    background: url(img/logoscc.png) center center/70px no-repeat;
}

.btn-menu {
    width: 56px;
    height: 56px;
    float: right;
    text-align: center;
    font-size: 1.5em;
    color: white;
    border-radius: 56px;
    background: linear-gradient(to right, #099e6e, #02583d);
    z-index: 5;
}
.btn-menu2 {
    width: 56px;
    height: 56px;
    float: right;
    text-align: center;
    font-size: 1.5em;
    color: white;
    border-radius: 56px;
    background: linear-gradient(to right, #d76d2c, #ad5621);
    z-index: 5;
}
h1 {
    color: white;
    font-size: 16pt;
    text-align: center;
}
h2 {
    color: orange;
    font-size: 12pt;
    text-align: center;
    font-style: italic;
}
h3 {
    color: #099d6d;
    font-size: 12pt;
    text-align: center;
}
p {
    color: white;
    font-size: 9pt;
    text-align: center;
}
/*Menu*/
.menu{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
    z-index: 2;
}
.btn-close{
    font-size: 3em;
    color:#fff;
    float:right;
    cursor: pointer;
    margin-right: 5%;
    z-index: 5;
}
.menu ul {
    width: 100%;
    float: left;
    text-align: center;
}
.menu li {
    padding: 0.6%;
}
.menu li a {
    font-size: 1.7em;
    color: #fff;
    padding: 1.5% 3%;
}
.menu li a:hover{
    border: 1px solid #099e6e;
}
select{
    font-size: 10pt;
}
.jogs{
    width: 40px;
}
.footer{
    color: white;
    text-align: center;
    margin-top: 20%;
}
img.insta {
    width: 50px;
    /* float: right; */
    margin-LEFt: 80%;
    margin-top: 10%;
}
.escalado{
    color: white;
}
form.cadastro {
    position: relative;
    left: 95px;
}
input[type="text"] {
    width: 210px;
    border-radius: 8px;
}
input[type="email"]{
    width: 210px;
    border-radius: 8px;
}
input[type="password"]{
    width: 210px;
    border-radius: 8px;
}
input[type="file"]{
    width: 370px;
    border-radius: 8px;
    color: #fff;
}
h1.img_up{
    color: white;
    position: relative;
    left: -70px;
    font-size: 12pt;
}
.text {
    color: white;
} 
h1.login{
    color: white;
    font-size: 8pt;
    float: left;
}
a.logout {
    color: white;
    font-style: italic;
}


/*TELA CSS DE TABLET E PC*/
.campo_escalacao{
        max-width: 550px;
        position: relative;
        left: 20px;
        top: 0;
        z-index: -1;
    }
    .escalacao_completa {
        bottom: 235px;
        position: relative;
        left: 10px;
    }
    .img_banco {
        position: relative;
        bottom: 245px;
        left: 95px;
    }
    select.jog1 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 188px;
        bottom: -180px;
    }
    select.jog2 {
        position: absolute;
        width:  100px;
        height: 25px;
        left: 114px;
        bottom: -112px;
    }
    select.jog3 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 265px;
        bottom: -112px;
    }
    select.jog4 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 30px;
        bottom: -20px;
    }
    select.jog5 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 330px;
        bottom: -20px;
    }
    select.jog6 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 180px;
        bottom: 110px;
    }
    select.jog7 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 255px;
        bottom: 216px;
    }
    select.jog8 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 104px;
        bottom: 216px;
    }
    select.jog9 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 90px;
        bottom: 301px;
    }
    select.jog10 {
        z-index: 1;
        position: absolute;
        width: 100px;
        height: 25px;
        left: 272px;
        bottom: 301px;
    }
    select.jog11 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 182px;
        bottom: 360px;
    }
    img.banco_reserva {
        width: 60px;
        position: absolute;
        left: 365px;
        bottom: 233px;
    }
    img.logo_time {
        width: 150px;
        position: absolute;
        left: 345px;
        bottom: 360px;
    }
    h1.nome_time {
        color: rgb(255, 255, 255);
        position: absolute;
        left: 372px;
        bottom: 292px;
        text-align: center;
        
    }
    h1.nome_tecnico {
    color: orange;
    position: absolute;
    left: 338px;
    bottom: 305px;
    text-align: center;
    font-size: 12pt;
    width: 120px;
    }
    select.res1 {
        position: absolute;
        width: 150px;
        height: 25px;
        left: 360px;
        bottom: 196px;
    }
    select.res2 {
        position: absolute;
        width: 150px;
        height: 25px;
        left: 360px;
        bottom: 152px;
    }
    select.res3 {
        position: absolute;
        width: 150px;
        height: 25px;
        left: 360px;
        bottom: 108px;
    }
    select.res4 {
        position: absolute;
        width: 150px;
        height: 25px;
        left: 360px;
        bottom: 64px;
    }
    select.res5 {
        position: absolute;
        width: 150px;
        height: 25px;
        left: 360px;
        bottom: 20px;
    }
    input.btn-enviar {
        position: absolute;
        left: 360px;
        bottom: -25px;
        background-color: #099e6e;
        width: 50px;
        height: 28px;
        color: white;
    }
    select.formacao {
        position: relative;
        bottom: 28px;
        left: 20px;
        text-align: center;
        background-color: orange;
        
    }
    /*Time escalado*/
    .escalado_completo {
        bottom: -685px;
        position: relative;
        left: 32px;
    }
    .esc1 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 142px;
        bottom: -165px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        }
    .esc2 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 70px;
        bottom: -85px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc3 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 240px;
        bottom: -85px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc4 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 270px;
        bottom: -26px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
    }
    .esc5 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 16px;
        bottom: -26px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc6 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 180px;
        bottom: 165px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc7 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 95px;
        bottom: 245px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc8 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 236px;
        bottom: 245px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
    }
    .esc9 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 244px;
        bottom: 327px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc10 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 90px;
        bottom: 327px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .esc11 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 167px;
        bottom: 365px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    img.banco_reserva {
        width: 100px;
        position: absolute;
        left: 365px;
        bottom: 233px;
    }
    img.logo_time {
        width: 100px;
        position: absolute;
        left: 365px;
        bottom: 360px;
    }
    h1.nome_time{
        color: rgb(255, 255, 255);
        position: absolute;
        left: 350px;
        bottom: 330px;
        font-size: 12pt;
        width: 120px;
    }
    .escr1 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 360px;
        bottom: 196px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .escr2 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 360px;
        bottom: 152px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .escr3 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 360px;
        bottom: 108px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .escr4 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 360px;
        bottom: 64px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }
    .escr5 {
        position: absolute;
        width: 150;
        height: 30px;
        font-size: large;
        left: 360px;
        bottom: 20px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        
    }

    
    

/*Tamanho para smarthphones*/

@media only screen and (max-width: 480px){
    .campo_escalacao{
        max-width: 350px;
        position: relative;
        left: 5px;
        top: 0;
        z-index: -1;
    }
    .escalacao_completa {
        bottom: 80px;
        position: relative;
        left: -55px;
    }
    .img_banco {
        position: relative;
        bottom: 60px;
        left: -80px;
    }
    select.jog1 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 156px;
        bottom: -45px;
    }
    select.jog2 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 100px;
        bottom: 3px;
    }
    select.jog3 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 210px;
        bottom: 3px;
    }
    select.jog4 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 232px;
        bottom: 50px;
    }
    select.jog5 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 80px;
        bottom: 50px;
    }
    select.jog6 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 170px;
        bottom: 131px;
    }
    select.jog7 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 230px;
        bottom: 216px;
    }
    select.jog8 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 94px;
        bottom: 216px;
    }
    select.jog9 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 80px;
        bottom: 301px;
    }
    select.jog10 {
        z-index: 1;
        position: absolute;
        width: 100px;
        height: 25px;
        left: 228px;
        bottom: 301px;
    }
    select.jog11 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 156px;
        bottom: 343px;
    }
    img.banco_reserva {
        width: 60px;
        position: absolute;
        left: 365px;
        bottom: 233px;
    }
    img.logo_time {
        width: 60px;
        position: absolute;
        left: 365px;
        bottom: 360px;
    }
    h1.nome_time {
        color: rgb(255, 255, 255);
        position: absolute;
        left: 372px;
        bottom: 292px;
        text-align: center;
        
    }
    h1.nome_tecnico {
    color: orange;
    position: absolute;
    left: 320px;
    bottom: 305px;
    text-align: center;
    font-size: 9pt;
    width: 150px;
    }
    select.res1 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 365px;
        bottom: 196px;
    }
    select.res2 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 365px;
        bottom: 152px;
    }
    select.res3 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 365px;
        bottom: 108px;
    }
    select.res4 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 365px;
        bottom: 64px;
    }
    select.res5 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 365px;
        bottom: 20px;
    }
    input.btn-enviar {
        position: absolute;
        left: 365px;
        bottom: -25px;
        background-color: #099e6e;
        width: 50px;
        height: 28px;
        color: white;
    }
    select.formacao {
        position: absolute;
        bottom: -58px;
        left: 18px;
        text-align: center;
        background-color: orange;
        
    }
    /*Time escalado*/
    .escalado_completo {
        bottom: -545px;
        position: relative;
        left: -68px;
    }
    .esc1 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 167px;
        bottom: -38px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
        }
    .esc2 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 228px;
        bottom: 8px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc3 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 110px;
        bottom: 8px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc4 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 244px;
        bottom: 50px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc5 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 90px;
        bottom: 50px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc6 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 180px;
        bottom: 165px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc7 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 95px;
        bottom: 245px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc8 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 236px;
        bottom: 245px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc9 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 244px;
        bottom: 310px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc10 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 90px;
        bottom: 310px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .esc11 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 167px;
        bottom: 365px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    img.banco_reserva {
        width: 60px;
        position: absolute;
        left: 365px;
        bottom: 233px;
    }
    img.logo_time {
        width: 60px;
        position: absolute;
        left: 365px;
        bottom: 360px;
    }
    h1.nome_time{
        color: rgb(255, 255, 255);
        position: absolute;
        left: 320px;
        bottom: 330px;
        font-size: 8pt;
        width: 150px;
    }
    .escr1 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 360px;
        bottom: 196px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .escr2 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 360px;
        bottom: 152px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .escr3 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 360px;
        bottom: 108px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .escr4 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 360px;
        bottom: 64px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }
    .escr5 {
        position: absolute;
        width: 100px;
        height: 25px;
        left: 360px;
        bottom: 20px;
        background-color: orange;
        color: black;
        text-align: center;
        border-radius: 5px;
        font-size: small;
    }

    
    